/*
 *  jDTAUS Banking RI Textschluesselverzeichnis
 *  Copyright (c) 2011 Christian Schulte
 *
 *  This library is free software; you can redistribute it and/or
 *  modify it under the terms of the GNU Lesser General Public
 *  License as published by the Free Software Foundation; either
 *  version 2.1 of the License, or any later version.
 *
 *  This library is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 *  Lesser General Public License for more details.
 *
 *  You should have received a copy of the GNU Lesser General Public
 *  License along with this library; if not, write to the Free Software
 *  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 *
 */
package org.jdtaus.banking.ri.txtdirectory.test;

import org.jdtaus.banking.ri.txtdirectory.JaxpTextschluesselVerzeichnis;

/**
 * Tests the {@link JaxpTextschluesselVerzeichnis} implementation to operate without finding resources.
 *
 * @author <a href="mailto:cs@schulte.it">Christian Schulte</a>
 * @version $JDTAUS: JaxpTextschluesselVerzeichnis_NoTextschluessel_Test.java 8661 2012-09-27 11:29:58Z schulte $
 */
public class JaxpTextschluesselVerzeichnis_NoTextschluessel_Test extends AbstractJaxpTextschluesselVerzeichnisTest
{

    protected ClassLoader getClassLoader()
    {
        return this.getClass().getClassLoader();
    }

}
